MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127Kolibri OS (trunk)[All Projects] Applicationspublic2020-02-16 22:012020-02-27 01:23
Reportergabrielsroka 
Assigned Todunkaist 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN build / автосборка SVN 
Summary0000127: typos in English Calendar app, also days don't show correctly
DescriptionOn the Calendar app:
programs\system\calendar\trunk\data.inc
change:
Line 258: Wen to Wed
Line 259: Thi to Thu

Also, when the Calendar first opens, it shows Feb 2020 starting on Wed (which is wrong, it starts on Sat). If you click Today (or otherwise refresh, eg using Ctrl+F2) it's correct.
Steps To ReproduceOpen Calendar, it shows Feb 2020 starting on Wed (which is wrong, it starts on Sat). If you click Today (or otherwise refresh, eg using Ctrl+F2) it's correct.
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Filespng file icon calendar.png [^] (91,324 bytes) 2020-02-16 22:01

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2020-02-16 22:01 gabrielsroka New Issue
2020-02-16 22:01 gabrielsroka File Added: calendar.png
2020-02-18 01:00 dunkaist Status new => confirmed
2020-02-19 23:29 dunkaist Status confirmed => resolved
2020-02-19 23:29 dunkaist Fixed in Version => SVN build / автосборка SVN
2020-02-19 23:29 dunkaist Resolution open => fixed
2020-02-19 23:29 dunkaist Assigned To => dunkaist
2020-02-27 01:23 dunkaist Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker